想在 Spacemacs 上 使用 Lilypond 但是自动补全配置有一些问题请教

我想在 Spacemacs 上使用 Lilypond ,已完成 Lilypond 在 window10 的安装

,并且将 安装路径下的 elisp 文件添加到了 load-path 还有配置代码,但是打开.ly 文件是没有补全的。

所以我又找到补全的包 ac-lilypond

这个包不能 package-install 所以我手动安装,

但这个其中有一个问题,它的代码中有一个引用别的包


;; A file to set up the use of LilyPond with auto-complete which can be found
;; at http://www.cx4a.org/pub/auto-complete.el

;;..
;;..
;;..

(require 'auto-complete)

这个 url 下的文件已经不存在了,不知道有没有人知道怎么解决

另外 lyqi 这个包的实在是不怎么明白,在widows尝试也是不知道怎么弄

https://www.emacswiki.org/emacs/auto-complete.el